/*!
Template: cp52-t010-PLATINA
Theme Name: CP52 T010-PLATINA-wht
Theme URI: https://castpro-cms.com/
Author:  CASTPRO
Author URI: https://castpro-cms.com/
Description: CP5 J10001-PLATINA Parent Theme + Black Child Theme
Version: 1.0.1
Text Domain: cp5j10000-child-001
Tags:CASTPRO,Layout J10001-PLATINA,Base Theme,2 Column,Left Sidebar,Image Slider
*/

html, body{
    touch-action: pan-y;
}

body {
	background-color: #ffffff;
}

body:not(.home) .sticky-overlay-wrap {
     margin-bottom: 0rem; 
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

.youtube-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.thim-highlight-box {
    padding-top: 0px;
    padding-bottom: 0px;
	
}

/*ハンバーガーメニュー*/
.fixed {
    overflow: auto;
    height: 100%;
}

.drawer--top.drawer-open .drawer-nav {
    top: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .drawer--left.drawer-open .drawer-nav,
  .drawer--left .drawer-hamburger,
  .drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
    left: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .drawer--right.drawer-open .drawer-nav,
  .drawer--right .drawer-hamburger,
  .drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
    right: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }


#enter-image {
    margin: 0;
    padding: 25rem 0;
}
#enter-image img {
    max-width: 100%;
    width: 80%;
	height: 100%;
        display: list-item;
}

#enter-navi {
    max-width: 800px;
    margin: 0 auto;
}

	.col-youtube {
    max-width: 430px;
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px 20px;
}
.col-youtube iframe {
	max-width: 100%;
}
.w100p {
	width: 100%;
}

/*TOP画像の効果のカラー*/
.inview-elements-img:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgb(255, 255, 255);
    position: absolute;
    top: 0;
    left: 0%;
    z-index: 1;
}

#secondary .widget-block, #primary .widget-block, #top-header-widget-col .widget_text {
     background-color: #fff0!important; 
}

#cp5_image_slider-7 {
    width: 65%;
}

#cp5_news-4 {
    width: 35%;
}


#cast-sort-lists li:first-child:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 0 16px 11px;
    border-color: transparent transparent transparent rgb(0, 0, 0);
    display: block;
    position: absolute;
    top: 3px;
    right: -8px;
}

#cast-order-lists .order-label:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 0 16px 11px;
    border-color: transparent transparent transparent rgb(0 0 0);
    display: block;
    position: absolute;
    top: 3px;
    right: -8px;
}

.cast-lists-frame li .cast-image img {
    padding: 0;
    margin-bottom: 0;
    border: 1px solid #6e5131;
}

.row.collapse>.column, .row.collapse>.columns {
    padding-right: 0;
    padding-left: 0;
    color: #6e5131;
}

.cast-lists-frame li .cast-section .cast-name {
    font-weight: 700;
    font-size: 1.9rem;
}

.cast-lists-frame li .cast-section .cast-size {
    font-size: 1.4rem;
}

.cat-label {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: default;
    border-radius: 0.25rem;
    margin: 0 0.25rem 0.25rem;
    border: 1px solid rgb(163 158 121);
    padding: 0.2rem 0.3rem;
    font-size: 1.6rem;
}

#profile-section .section-column .columns {
    width: 45%;
}

.profile-detail-wrap {
    width: 100%;
}

embed, iframe, object {
    max-width: 100%;
    WIDTH: 100%;
    height: 500px;
}



/*各ページの背景画像変更部分*/
.bg-top {
    background-size: cover;
    background-image: url(./assets/images/background-3.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment: fixed;
}

.bg-cast {
    background-size: cover;
    background-image: url(./assets/images/background-13.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment: fixed;
}

.bg-movie {
    background-size: cover;
    background-image: url(./assets/images/background-4.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment: fixed;
}

.bg-access {
    background-size: cover;
    background-image: url(./assets/images/background-8.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
   background-attachment: fixed;
}
.bg-group {
    background-size: cover;
    background-image: url(./assets/images/background-12.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment: fixed;
}
.bg-schedule {
    background-size: cover;
    background-image: url(./assets/images/background-5.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment: fixed;
}

.bg-system {
    background-size: cover;
    background-image: url(./assets/images/background-6.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment: fixed;
}

/*↑ここまで*/

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border: 2px solid #232323;
    border-radius: 0.4rem;
    text-align: center;
}

h3, .h3 {
    font-size: 2.3rem;
    line-height: 1.4;
    margin-top: 9px;
    margin-bottom: 1rem;
}

.bg-silvergray {
    background-color: #8f887e !important;
}

.footer-widget-col {
    padding-top: 10rem;
    width: 100%;
    padding-bottom: 7rem;
}

#footer-copy div {
	padding-bottom: .8rem;
	display:none;
}

thead, tbody, tfoot, th, td {
    border-color: #dee2e6;
}

tbody tr {
    border-bottom: 0;
    border-bottom: 1px solid rgb(63 63 63);
}

.entry-content, .entry-footer {
    padding: 1rem;
}

.video-js{
    width:95%;
    margin:auto;
}

#main-content .page-title .title-name {
    color: #FFF;
    font-size: 1.6rem;
    font-weight: bold;
    display: block;
    text-indent: 0px;
    border-color: #eca23b;
    border-style: solid;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 2px;
    border-left-width: 0px;
    padding: 6px;
}

small, .small {
    font-size: 80%;
    line-height: inherit;
}

.bg-coralpink {
    background-color: #FF5599 !important;
}

.btn-coralpink {
    color: #fff;
    background-color: #FF5599;
    border-color: #FF5599;
}

.w50p {
    width: 50% !important;
    margin: 15px;
}

.btn-lg, .btn-group-lg > .btn, .btn-group-lg > .btn {
    border-radius: 0.4rem !important;
}

.btn-block {
    display: block;
    width: 100%;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0rem;
}

.top-banner-img-flex{
    display: flex;
    width: 50%;
    margin-top: 20px;
}

.map-contents{
    width: 95%;
    margin: auto;
    padding: 0;
    justify-content: space-between;
}



/*混雑状況*/

.konzatsu-title{
    font-size:2em;
}

.execphpwidget{
    width: 80%;
    margin: auto;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 12px;
    justify-content: space-around;
}

.row-flex::before, .row::after {
    display: table;
    content: ' ';
}
.mb-lg {
    margin-bottom: 1.5rem !important;
}
.col-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
}

.py-md {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}



.no-gutters > .col, .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

.text-center {
    text-align: center !important;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.row-sch-reserve > div, .row-home-reserve > div {
    border-right: 1px solid rgba(255, 255, 255, 0.4);
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    border-left: 1px solid rgba(255, 255, 255, 0.4);
}

.py-md {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

#profile-frame #profile-detail #profile-name .name {
    font-size: 2em;
}
.cast-lists-frame li .cast-section .cast-name .name{
    font-size: 1.5em;
    margin-right: 5px;
    margin-left: 5px;
}

#profile-frame #profile-detail #profile-name .age {
    font-size: 1.8rem;
    display: flex;
    align-items: end;
}

.row .column.row.row, .row .row.row.columns {
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 1em;
}

.cd-pagination li {
    display: inline-block;
    margin: 0 0.2em;
    background-color: rgb(0 0 0 / 49%);
}


@media (min-width: 768px){
.col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}
}

/*20260204ご案内状況*/

.congestion-time {
  display: inline-block;
    padding: 2px 8px;
    margin-right: 0;
    /* border-radius: 4px; */
    background-color: #6d5130;
    color: #fff;
    font-weight: bold;
    font-size: 14px;

}

.congestion-status {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.2;
}

.congestion-mark {
  font-size: 1.8em;
  font-weight: bold;
}

.congestion-text {
  font-size: 11px;
  color: #6d5130;
  margin-top: 2px;
}


.congestion-free  .congestion-mark { color: #a8927b; }
.congestion-normal .congestion-mark { color: #1e73be; }
.congestion-busy  .congestion-mark { color: #cc65cc; }

.congestion-row{
    text-align: center;
    display: flex;
    gap: 8px;
    flex-direction: column;
    width: 65px;
}


.congestion-info {
    display: flex;
    gap: 20px 5px;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 2em;
    max-width: 960px;
    width: 100%;
    margin: 2em auto;
}

.title-name{
    font-family: yumincho;
    color:#6d5130;
    font-weight: bold;
}

@media (min-width: 601px) {
  .congestion-info {
    flex-direction: row;
  }

  .congestion-group {
    display: flex;
    gap: 6px;
  }
}

@media (max-width: 600px) {
  .congestion-info {
    flex-direction: column;
    gap: 6px;
  }

  .congestion-group {
    display: flex;
    gap: 6px;
  }

  .congestion-row {
    flex: 1;
  }
}



/*@media (max-width: 600px) {*/
/*  .congestion-info {*/
/*    flex-wrap: wrap;*/
/*    margin: 1em auto;    */
/*  }*/

/*  .congestion-row {*/
/*    flex: 0 0 calc(19% - 6px);*/
/*    box-sizing: border-box;*/
/*  }*/
/*}*/



/*SYSTEM*/

.page-title {
    background: #f933a7 !important;
    display: none;
}

table th {
    position: relative;
    text-align: left;
    width: 30%;
    background-color: #f933a7;
    color: white;
    text-align: center;
    padding: 10px 0;
    vertical-align: middle;
}

table th:after {
    display: block;
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    top: calc(50% - 10px);
    right: -10px;
    border-left: 10px solid #f933a7;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.pink-back {
    background-color: #f933a7;
    color: white;
}

table tr {
    border-bottom: solid 2px white;
}

table tr:last-child {
    border-bottom: none;
}

table td {
    text-align: left;
    width: 70%;
    text-align: center;
    background-color: #eee;
    padding: 10px 0;
    color: #565656;
}

.bttime{
text-align: center;
    margin: 10px;
    padding-bottom: 10px;
}

/*thead, tbody, tfoot {*/
/*    border: 1px solid rgba(13, 13, 13, 0);*/
/*    background-color: transparent;*/
/*}*/

/*table thead tr {*/
/*    background-color: #1058aaa6;*/
/*    color: #fff;*/
/*}*/

/*table tr {*/
/*    background-color: #c4c4c4a6;*/
/*    padding: 0.35em;*/
/*    border-bottom: 2px solid #fff;*/
/*}*/

.txt {
    text-align: left;
    font-size: .85em;
    text-align: right;
    color: #000;
    font-weight: bold;
}

.price {
    text-align: right;
    color: #000;
    font-weight: bold;
}


.mb-xl {
    margin-bottom: 3rem !important;
}

.text-right {
    text-align: right !important;
}

.mx-a {
    margin-left: auto !important;
    margin-right: auto !important;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

body.title-font-mincho .widget-title, body.title-font-mincho .page-title, body.title-font-mincho .profile-title {
    font-family: Century Gothic, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝";
}

.font-mincyo {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#main-content-Under .page-title .title-name {
    color: #FFF;
    font-size: 1.6rem;
    font-weight: bold;
    display: block;
}



#main-content-Under{
    background-color: rgba(0,0,0,0.5);
    padding: 0 0 2rem 0;
}
#main-content-Under .page-title {
    background: #550c0a !important;
}

.bg-overlay-dark {
    background-color: rgba(0, 0, 0, 0.6);
}

.bg-overlay-dark h3{
    clear: both;
}
.p-md-system {
    padding-top: 2rem;
    margin-bottom:2em;
}
.p-md-system img {
    width: 100%;
}

.entry-header {
    margin: 2rem 6rem;
    display: none;
}

.p-xl {
    padding: 3rem !important;
}

.mb-xl {
    margin-bottom: 3rem !important;
}
.mr-md {
    margin-right: 1rem !important;
}

.mb-md {
    margin-bottom: 1rem !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


.col {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}

.list-inline {
    padding-left: 0;
    list-style: none;
}


.p-md {
    padding: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.h2 {
    font-size: 2rem;
}

.list-inline-item {
    display: inline-block;
}

.list-inline-item:not(:last-child) {
    margin-right: 0.5rem;
}

.small {
    font-size: 80%;
    font-weight: 400;
}
.fw-b {
    font-weight: bold !important;
}
.float-left {
    float: left !important;
}
.border {
    border: 1px solid #dee2e6 !important;
}

.table th, .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}


.table-bordered {
    border: 1px solid #dee2e6;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}

#system table th, #system table td {
    border-width: 1px;
    border-style: solid;
}

.h1 {
    font-size: 2.5rem;
}

.text-center {
    text-align: center !important;
}

.page-frame:not(.home) {
    padding: 0 2rem;
     margin-bottom: 0; 
     background-color: rgb(0 0 0 / 0%);
}


.page-frame-system:not(.home) {
    padding: 0;
     margin-bottom: 0; 
     background-color: rgb(0 0 0 / 0%);
}

#profile-frame .profile-title {
    margin: 0 0 1rem;
    background-color: #ead28996;
}


body:not(.home) #main-content .page-title .title-name {
    color: #e2e2e2;
    font-size: 1.5rem !important;
    font-weight: 800;
    text-align: left !important;
    display: block;
    text-indent: 0px;
    border-width: 0px;
}

.py-xl {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}
.hentry {
    margin: 0 0 1.5em;
    padding: 0;
}


.col-md{padding:0!important;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.konzatsu{
    padding-top:20px;
    padding-bottom:20px;
}


/*グループ店舗*/

.group-contents{
    width: 50%;
    margin: 10px auto 50px;
}
.group{
    height: 100%;
    max-height: 100%;
}

.group-wrap {
    border: 1px solid #4895ac;
    display: flex;
    background-color: #fff;
    margin-bottom: 30px;
    padding: 20px;
}


.tenpo-item-imgleft img {
    object-fit: cover;
    width: 100%;
    height: 300px;
}

.tenpo-item-imgleft {
    max-width: 250px;
    width: 100%;
    display: block;
}
.tenpo-item-right{
width: 50%;
    margin: 0 auto;
    text-align: left;
    padding: 10px;
    color: #000;
}

.group--link{
    text-align: center;
    padding: 15px;
    margin-top: 15px;
    background: #f933a7;
}

.tenpo-logo{
    text-align: center;
}

.information h4{
    font-size: 1.6em;
    font-family: serif;
    margin-bottom: 10px;
}

.information img {
    width: 70%;
    height: 100%;;
}

.information p {
text-align: center;
    font-size: 14px;
    line-height: 1.3em;
}

.information span {
    font-size:16px;
}


#main-content .widget-title {
    /*background: linear-gradient(1deg, rgba(0, 0, 0, .7) 100%,rgb(0, 0, 0) 100%) !important;*/
    background: none;
}


#profile-frame #profile-main-image {
	margin: 0 0 .5rem;
}

.row .column.row.row,
.row .row.row.columns {
	margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2em;
    justify-content: center;
}

#profile-frame #profile-detail #profile-name {
    font-weight: 700;
    justify-content: flex-start;
    align-items: baseline;
    margin-bottom: 1em;
}

.entry-content:not(.home), .entry-footer:not(.home) {
    padding: 0;
    
}

#cast-sort-lists{display:none;}

/*ランキング*/

#ranking .ranking-title {
    font-weight: 700;
    font-size: 1.5em;
    color: #6e5131;
    font-family: serif;
    display: flex;
    margin-top: 1em;
    padding-left: 12%;
    height: 100px;
    width: 100%;
    background-repeat: no-repeat;
    background-image: url(assets/images/oukan_1.svg);
    background-size: contain;
    background-position-x: 0;
    background-position-y: -5px;
    align-items: center;
}

/*.ranking-icon{*/
/*    display: inline-block;*/
/*    margin-right: 1em;*/
/*}*/
/*.ranking-icon:before {*/
/*    content: "";*/
/*    background-image: url(assets/images/oukan.png);*/
/*    background-size: cover;*/
/*    background-repeat: no-repeat;*/
/*    background-position: bottom;*/
/*    width: 60px;*/
/*    display: inline-block;*/
/*    height: 65px;*/
/*}*/

.cast-ranking-icon{
    display: inline-block;
    background: linear-gradient(90deg, #a38131 0%, #e7c76d 39%, #ffe6c5 57%, #e3c05d 65%, #9d874e 100%);
    background: -webkit-linear-gradient(0deg, #5e4814 0%, #e7c76d 39%, #f3d397 57%, #e3c05d 65%, #6b5838 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 4.5rem !important;
    font-weight: 700;
    margin-top: 0em;
    font-family: serif;
}

.cast-ranking-icon::after {
    content: '';
    background-image: url(assets/images/number.svg);
    background-size: 77%;
    background-repeat: no-repeat;
    background-position: bottom;
    height: 111px;
    width: 5em;
    display: block;
    margin-top: -2em;
    position: relative;
    margin-bottom: 20px;
}

.row-flex::before, .row::after {
    display: block;
    content: ' ';
}

.cast-ranking-section{
    margin-top: -0.3em;
    position: relative;
}

.small-4-rank {
    width: 100%;
    height: 370px !important;
}
.small-4-rank img{
    border: none !important;
}

/*アクセス　固定ページ内CSS*/
.acc-info{
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    width: 95%;
    margin: auto;
}
.acc-midashi{
    font-size: 1.3em;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 5px;
}
.acc-midashi::before{
    content: '';
    background-image: url(assets/images/acc-midashi.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    display: block;
    height: 30px;
}
.acc-midashi::after{
    content:'';
    background-image: url(assets/images/acc-midashi-r.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    display: block;
    height: 30px;
}

.acc-info ul li{
    list-style: none;
}
.acc-info .top{
    margin-top: 1em;
}

.pc-onry{
    display:block;
}
.sp-onry{
    display:none;
}

@media(max-width:480px) {

.acc-midashi {
    font-size: 1.1em;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
}

.acc-info {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    width: 95%;
    margin: auto;
    font-size: 0.8em;
}
.acc-info .top {
    margin-top: 1.5em;
}
.cast-list.row.columns {
    width: calc(100% - 10% + 0.5rem);
}
.pc-onry{
    display:none;
}
.sp-onry{
    display:block;
}


}



/*ここまで*/
.home .widget_cp5_castlist_t010 {
    margin: 3rem 0;
    padding: 0;
}



/*    .medium-up-4-rank>.column, .medium-up-4-rank>.columns {*/
/*    width: 30%;*/
/*    border: 1px solid;*/
/*    border-image: linear-gradient(to bottom, #ead289, #222, #ead289) 1;*/
/*    padding: 1em;*/
/*    height: 480px;*/
/*}*/


.footer-tel{
    width: 50%;
    margin: auto;
    padding-bottom: 4%;
}
#footer #footer-copy {
    font-size: 1.2rem;
    padding: 2%;
    border-top: rgba(131, 131, 131, .3) 1px solid;
}


@media (min-width: 48.1em){
    .row {
        max-width: 100%;
    }
    .medium-up-4-rank>.column, .medium-up-4-rank>.columns {
    width: 30%;
    border: 1px solid;
    border-image: linear-gradient(to bottom, #ead289, #222, #ead289) 1;
    padding: 1em;
    height: 500px;
}

   

    #enter-image {
        margin: 0;
        padding: 19% 0;
        height: 0;
    }
}


@media (min-width: 1200px){
    .container {
        max-width: 1140px;
    }
    
    .medium-up-4-rank>.column, .medium-up-4-rank>.columns {
    width: 30%;
    border: 1px solid;
    border-image: linear-gradient(to bottom, #ead289, #222, #ead289) 1;
    padding: 1em;
    height: 600px;
}

	#enter-image {
    margin: 0;
    padding: 25rem 0;
	height:65vh;
	}
	
}


@media (min-width: 992px){
    .col-lg-7 {
        flex: 0 0 58.3333333333%;
        max-width: 58.3333333333%;
    }

    .row {
        max-width: 100%;
            margin: auto;
    }

}

@media(max-width:900px) {
	#cp5_image_slider-7,
	#cp5_news-4 {
		width: 100%;
	}
	.col-youtube {
		max-width:320px;
	}
.group-contents {
    width: 100%;
    margin: 10px auto 50px;
}

.tenpo-item-imgleft {
    max-width: 200px;
    width: 100%;
    display: block;
    margin-right: 10px;
}

.tenpo-item-right {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    padding: 10px;
    color: #000;
}

}
@media(max-width:1024px) {	
    
.group-contents {
    width: 80%;
    margin: 10px auto 50px;
}	
    
.tenpo-item-imgleft {
    max-width: 200px;
    width: 100%;
    display: block;
}

.tenpo-item-imgleft img {
    object-fit: cover;
    width: 100%;
    height: 240px;
}
.information h4 {
    font-size: 1.4em;
    font-family: serif;
    margin-bottom: 10px;
}

.massege-bar{
    margin-top: 1.5em!important;
}

}


@media(max-width:568px) {
	.col-youtube {
		max-width: 100%;
		margin: 0 auto 20px;
	}
	
	.entry-content {
        padding: 0.5rem;
    }
    
    .hentry {
    margin: 0 0 1.5em;
    padding: 0px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
     position: relative; 
     min-height: 0px; 
     padding-right: 0px; 
     padding-left: 0px; 
}

.map-contents{
    display: block;
    width: 100%;
    margin: auto;
    padding: 20px 0 0;
    justify-content: space-between;
}

    .map-text{
        width: 100%;
        padding: 10px 0;
    }
    
 .mb-md {
    margin-bottom: 1rem !important;
    display: inline-table;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 12px;
    justify-content: flex-start;
}

#profile-section .section-column .columns {
    width: 100%;
}

.bg-cast {
    width: 100%;
    height: auto;
    background-size: 150%;
    background-image: url(./assets/images/background-13.jpg);
    background-repeat: repeat;
    background-position: top;
    background-attachment: fixed;
}

.bg-system {
    width: 100%;
    height: auto;
    background-size: 250%;
    background-image: url(./assets/images/background-6.jpg);
    background-repeat: repeat;
    background-position: 50% 50%;
    background-attachment: fixed;
}

.bg-schedule {
    width: 100%;
    height: auto;
    background-size: 200%;
    background-image: url(./assets/images/background-5.jpg);
    background-repeat: repeat;
    background-position: 50% 50%;
    background-attachment: fixed;
}

/*グループ店舗*/

.bg-group {
    background-size: auto;
    background-image: url(./assets/images/background-12.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-attachment: fixed;
}

.entry-header h1 img {
    width: 100%;
    display: block;
    /*filter: drop-shadow(0px 0px 5px #f933a7);*/
}

.group-contents {
    width: 100%;
    margin: 40px auto 50px;
    display: inline-block;
}

.tenpo-item-right {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    padding: 5px;
    color: #000;
}

.tenpo-item-imgleft {
    max-width: 150px;
    width: 100%;
    display: block;
}

.tenpo-item-imgleft img {
    object-fit: cover;
    width: 100%;
    height: 210px;
}
.group--link {
    text-align: center;
    font-size: 16px;
    padding: 10px;
    margin-top: 15px;
    background: #f933a7;
}

.information h4 {
    font-size: 20px;
    font-family: serif;
    margin-bottom: 10px;
}
.group-wrap {
    border: 1px solid #4895ac;
    display: flex;
    background-color: #fff;
    margin-bottom: 30px;
    padding: 15px;
}

table th {
    position: relative;
    text-align: left;
    width: 40%;
    background-color: #f933a7;
    color: white;
    text-align: center;
    padding: 10px 0;
    font-size: 0.7em;
    vertical-align: middle;
}
table td {
    text-align: left;
    width: 60%;
    text-align: left;
    background-color: #eee;
    padding: 10px 22px;
    color: #565656;
    font-size: 0.8em;
}


.information span {
    line-height: 1em;
}

/*ランキング*/

.medium-up-4-rank>.column, .medium-up-4-rank>.columns {
    width: 100%;
    border: 1px solid;
    border-image: linear-gradient(to bottom, #ead289, #222, #ead289) 1;
    padding: 1em;
    margin-bottom: 1em;
    height: 100%;
}

.cast-ranking-icon {
    display: inline-block;
    background: linear-gradient(90deg, #a38131 0%, #e7c76d 39%, #ffe6c5 57%, #e3c05d 65%, #9d874e 100%);
    background: -webkit-linear-gradient(0deg, #a38131 0%, #e7c76d 39%, #ffe6b7 57%, #e3c05d 65%, #9d804e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 4.5rem!important;
    font-weight: 700;
    margin-top: -2em;
    font-family: serif;
}

.cast-ranking-icon::after {
    content: '';
background-image: url(assets/images/number.svg);
background-size: 100%;
background-repeat: no-repeat;
background-position: bottom;
height: 120px;
width: 250px;
display: block;
margin-top: -2em;
position: relative;
margin-bottom: 13px;
}

.small-4-rank {
    width: 100%;
    height: 370px !important;
}

.small-up-1>.column, .small-up-1>.columns:nth-of-type(2n) {
    padding-right: 0rem;
}

.cast-list li .cast-section {
    width: 100%;
    margin-left: 0;
}

/*topの新人キャスト画像*/
.small-4 {
    width: 90%;
}

}


@media screen and (max-width: 48em) {
    body.content-all #main-content {
        width: 95%;
        margin: auto;
    }


    .page-frame:not(.home) {
        padding: 0px 3rem 1em 0.7em;
    margin-bottom: 0px;
    }

    .footer-widget-col {
        padding-top: 4rem;
        width: 100%;
        padding-bottom: 0rem;
    }

    .top-banner-img-flex{
        display: block;
        width: 100%;
        margin-top: 20px;
    }


    .entry-header {
        margin: 0 0 3rem 20px;
    }

    .entry-header h1 img {width:100%;display: block;}

    #main-content .page-title {
        background: linear-gradient(50deg, #95703b 50%,#ad975b 100%);
        text-align: left;
        padding: 0px;
    }    
    body:not(.home) #main-content .page-title .title-name, body:not(.home) #main-content .widget-title {
        padding: 10px;
    }

    .bloc_style2.attachment-right .widget-meta, .bloc_style2.attachment-left .widget-meta {
        position: relative;
        width: 95%;
        padding: 20px 0;
        left: 1rem;
        top: 0;
        /* margin: auto; */
    }
    
    .news-section {
    padding-left: 0;
    width: 95%;
    }

    .mb-lg {
    margin-bottom: 1.5rem !important;
    font-size: 16px;
    }
    
    .row-flex {
    display: flex;
    /* flex-wrap: wrap; */
    margin-right: 0px;
    margin-left: 0px;
    /* margin-top: 12px; */
    justify-content: flex-start;
}

    .execphpwidget {
    width: 90%;
    margin: auto;
    }
    
    .mb-lg {
    margin-bottom: 1.5rem !important;
    font-size: 16px;
    }
    .no-gutters > .col, .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
    font-size: 15px;
    }
    
    .col-2 {
    flex: 0 0 19.666667%;
    max-width: 19.666667%;
}
    
    /*シロガネーゼのシステムページ*/
    
    .p-md {
     padding: 0; 
}
#system table {
    width: 100%;
    margin: 0 0 2rem;
    table-layout: auto;
}

.post-type-archive-cast #archive-cast .cast-lists-frame li:nth-last-of-type(even) {
     padding-right: 0; 
}

.row .column.row.row, .row .row.row.columns {
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 1em;
}
embed, iframe, object {
    max-width: 100%;
    WIDTH: 100%;
    height: 700px;
}

}

/*キャストスライダー*/
.single-cast #profile-frame {
    display: block;
}

.swiper-wrapper .swiper-slide-active img.slider-image {
	-webkit-animation: slide-view 5s ease-out both !important;
	animation: slide-view 5s ease-out both !important;
}

/*#cp5_image_slider_t010-16 .swiper-container-autoheight .swiper-slide {*/
/*	height: calc(100vh - 112px);*/
/*}*/

/*.swiper-wrapper .swiper-slide-text {*/
/*	z-index: 1;*/
	/* letter-spacing: 1px; */
/*	top: 50%;*/
/*	left: 50%;*/
/*	transform: translateX(-3%) translateY(-3%);*/
/*}*/

.row:not(.expanded) .row {
    max-width: none;
    /*display: none;*/
}


@media print, screen and (min-width: 48.1em){
.medium-4 {
    width: 100%;
    margin-bottom: 5%;
}
#profile-image .swiper-slide {
    width: 33.3333% !important;
}

/*グループ店舗*/

/*.tenpo-item-right .information {*/
/*    text-align: center;*/
/*    top: 190px;*/
/*    position: relative;*/
/*    left: -14%;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background: #f0f0f1b0 0% 0% no-repeat padding-box;*/
/*    border: 8px solid #4EDBE6;*/
/*    opacity: 1;*/
/*    color: #000;*/
/*    padding: 6%;*/
/*}*/

/*.tenpo-item-left .information {*/
/*    text-align: center;*/
/*    top: 120px;*/
/*    position: relative;*/
/*    left: -94%;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background: #f0f0f1b0 0% 0% no-repeat padding-box;*/
/*    border: 8px solid #4EDBE6;*/
/*    opacity: 1;*/
/*    color: #000;*/
/*    padding: 6%;*/
/*}*/
}

@media(max-width:568px) {
main{
    padding-bottom: 20%;
}

/*.swiper-slide {*/
/*    line-height: 0;*/
/*    width: 100% !important;*/
/*}*/


/*tuika*/
#profile-frame #profile-main-image {
margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    width: 100vw;
    margin-bottom: 20px;
}

#ranking .ranking-title {
    font-weight: 700;
        color: #6e5131;
        font-family: serif;
        display: flex;
        font-size: 1.2em;
        align-items: center;
        margin-top: 1em;
        padding-left: 0;
        height: 40px;
        margin-bottom: 0.5em;
        width: 95%;
        background-repeat: no-repeat;
        background-image: url(assets/images/oukan_1.svg);
        background-size: contain;
        justify-content: space-evenly;
        background-position-x: 24%;
        background-position-y: 8px;
    }

.small-up-1-rank>.column, .small-up-1-rank>.columns:nth-of-type(2n) {
    padding: 1em;
}
body:not(.home) .cast-list {
    padding: 1em 0;
}

.entry-content:not(.home), .entry-footer:not(.home) {
    padding: 5px 0px;
}
.small-4-rank {
    width: 100%;
}

#footer #footer-copy {
    line-height: 1.6;
    display: none;
}

.footer-tel {
    max-width: 100%;
    width: 90%;
    margin: auto;
    padding-bottom: 4%;
    padding-top: 4%;
}

	.top-banner img {
width: 90%;
    margin: 20px;
}

#profile-section .columns .profile-frame {
    padding: 0;
}

.news-content-width {
    padding: 2em 0;
}

.home .cast-lists-frame li .cast-section .cast-name .name {
    font-size: 1.2em;
    margin-right: 5px;
    margin-left: 5px;
}

.home .widget {
    margin: 0 0 0rem;
    position: relative;
    width: 100%;
}

.home .widget-block {
    margin-top: 0%;
}

.cast-lists-frame li .cast-section .cast-name .name {
    font-size: 1.2em;
    margin-right: 5px;
    margin-left: 5px
}

.material-scrolltop {
display: block;
    position: fixed;
    width: 0;
    height: 0;
    bottom: 65px;
    right: 12px;
    padding: 0;
    z-index: 1000;
    overflow: hidden;
    outline: 0;
    border: none;
    border-radius: 0;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-transition: all .3s cubic-bezier(.25, .25, 0, 1);
    transition: all 1s cubic-bezier(.25, .25, 0, 1);
    border: 1px solid rgb(119, 119, 119);
}

.footer-wrap {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 500;
}

#main-content-Under {
    background-color: rgb(0 0 0 / 0%);
    padding: 0 0 2rem 0;
}
.cd-pagination li {
    display: inline-block;
    margin: 0 0.2em;
    background-color: rgb(0 0 0 / 49%);
}

#primary .page-frame {
    background-color: rgb(10 10 10 / 0%);
}
main {
    padding-bottom: 20%;
    overflow: hidden;
}

}

/*カラム追加分*/

.page-column{
    display:flex;
}

.widget {
    margin: 0rem 0 3rem;
    position: relative;
    width: 100%;
}

	.two-cr-other #primary {
		margin-right: .8rem;
        /*padding-right: 2rem;		*/
	}
	
	.large-9 {
		/*width: 75%*/
		width: 100%
	}


@media screen and (min-width: 37.5em) {
    .main-navigation>ul {
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        flex-wrap: nowrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        flex-direction: row;
        box-align: stretch;
        align-items: stretch;
        align-content: stretch;
    }
    #header #header-logo-col {
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        flex-direction: column;
        justify-content: center;
        display: none;
    }
    #header-shop-info{
        display: none;
    }
#header-block.expanded {
    display: flex;
    justify-content: center;
    padding-bottom: 15px;
}
}
.news-icon span {
    display: inline-block;
    background-color: rgb(51 51 51 / 0%);
    color: rgb(255, 255, 255);
    font-size: 10px;
    padding: 3px 5px;
    cursor: pointer;
    border-radius: 50px;
}

.news-section {
        width: 100%;
    }

.widget-block {
    margin-top: 0!important;
}
.widget-block a img{
    margin: auto;
    width: 100%;    
    text-align: center;
    display: block;
}

.widget_cp5_news_t010 ul li:not(:first-child) {
    border-top-width: 1px;
    border-top-style: solid;
    border-color: #060606;
}


.cat-label {
    border-color: #6e5131!important;
    color: #6e5131 !important;
}

@media print, screen and (min-width: 64.1em) {
    #main-content.two-cr-other #secondary {
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
        margin-top: 2.75em;
    }
}

.drawer--right.drawer-open .drawer-hamburger {
    right: 0!important;
}

@media screen and (max-width: 480px) {
.widget_cp5_news_t010 .news-lists-frame li {
    padding: 1.6rem 0;
    padding: 0px 1rem;
    margin: 0 auto;
    padding-top: 16px;
    padding-bottom: 16px;
}

.news-lists-frame{
    padding-right: 1em!important;
    padding-left: 1em!important;
}
}

/*認証*/
 @media print, screen and (max-width: 48em) {
    /*#enter-button #button {*/
    /*    width: calc(100% - 30px);*/
    /*    margin: 8px auto;*/
    /*    background-image: url(./assets/images/over18.jpg);*/
    /*    height: auto;*/
    /*    width: 100%;*/
    /*    max-width: 360px;*/
    /*    background-size: cover;*/
    /*    background-repeat: no-repeat;*/
    /*    padding: 26px;*/
    /*    display: block;*/
    /*}*/
 }
/*#leave-button{*/
/*    background-image: url(./assets/images/under18.jpg);*/
/*    height: 100px;*/
/*    width: 100%;*/
/*    max-width: 480px;*/
/*}*/

#profile-frame #profile-detail #profile-size {
    margin: 0 0 1rem;
    display: flex;
    justify-content: flex-start;
}
#profile-frame #profile-detail #profile-icons {
    margin: 0 0 2rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

@media print, screen and (min-width: 48.1em) {
    .medium-6 {
        width: 30%;
    }
}
@media screen and (max-width: 480px) {
#enter-image {
    margin: 0;
    padding: 16rem 0;
	height: 100%;
        display: list-item;
}
    #drawer_logo{
         display: none; 
}
}

@media screen and (max-width: 375px) {
#enter-image {
    margin: 0;
    padding: 15rem 0;
	height: 100%;
        display: list-item;
}
    #drawer_logo{
         display: none; 
}
}

@media print, screen and (max-width: 48em) {
    #drawer_logo {
         display: none; 
    }
}

#drawer-info {
    padding: 1rem 0;
    display: none;
}

@media print, screen and (min-width: 64.1em) {
    .header-image-slider.swiper-container img {
        height: 100%;
        object-fit: cover;
        height: 125vh;
    }
}
@media screen and (max-width: 480px) {
#enter {
    background-image: url(./assets/images/sp_img.jpg)!important;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: scroll;
    color: #ffffff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*@media only screen and (max-width: 768px) {*/
    /* 768px より小さいスマートフォンの画面サイズに適用されるスタイル */
/*    .cast-lists-frame li .cast-image img {*/
/*        -webkit-transition: none;*/
/*        transition: none;*/
/*        opacity: 1;*/
/*        -webkit-transform: scale(1);*/
/*        transform: scale(1);*/
/*        pointer-events: none;*/
/*    }*/
/*        .cast-image img {*/
/*        -webkit-transition: none;*/
/*        transition: none;*/
/*        -webkit-transform: scale3d(1, 1, 1);*/
/*        transform: scale3d(1, 1, 1);*/
/*        pointer-events: none;*/
/*         display: inline-block;*/
/*    }*/
    
/*}*/



.align-right {
    text-align: right;
    width: 95%;
}
}
@media print, screen and (max-width: 48em) {
    #archive-cast select, #schedule select {
        width: 95%;
    }
    
    .row .column.row.row, .row .row.row.columns {
        margin-right: 0;
        margin-left: 0;
        padding-right: 0;
        padding-left: 0;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 1em;
    }    
}


